<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
<DATAMANAGER>ASR50</DATAMANAGER>
	<REPORTHEADER tdesc="สรุปผลประเมิน Voice 2 U" edesc="Voice 2 U conclude assessment"/>
	<LINKTABLE>
		<FIELD>qrslt_staticsdt</FIELD>		
	</LINKTABLE>
	<HELP>		
	</HELP>
	<FIXFILTER>
	</FIXFILTER>
	<VFIELD>
	</VFIELD>
	<GROUP>
	<FIELD DESC="qrslt_statics.apsid" LABEL="APS CODE">qrslt_staticsdt.apsid</FIELD>
	</GROUP>
	<REFER_LANG>TRUE</REFER_LANG>
	<TEMPLATE>
			<FIELD name="ASR50.jasper"   tdesc="สรุปผลประเมิน Voice 2 U" edesc="Voice 2 U conclude assessment"/>
	</TEMPLATE>
	<COMPONENT>
	</COMPONENT>
</REPORTXML>
